User Tools

Site Tools


sparky_web

Sparky Web Browser Installer

Sparky Web Browser Installer is a module of Sparky APTus now.

A Web Browser Installer is a small, Yad based tool which lets you install one of 20+ web browsers via one click.

Supported browsers are: Bravo, Chromium, Conkeror, Cyberfox, Dillo, Dooble, Epiphany, ELinks, Falkon, Firefox ESR, Firefox najnowszy, Google Chrome, IceCat, Iridium, Iron, Konqueror, Links2, Lynx, Midori, Min, NetSurf, Opera, Otter, Palemoon, SeaMonkey, TOR Browser, Vivaldi,W3M, Waterfox.

Important!

1. Bravo, Cyberfox, Google Chrome, Opera can be installed on 64bit operating systems only.

2. The latest version of Firefox can be installed on Sparky based on Debian testing, not stable.

Installation:

 sudo apt install sparky-webbrowser-installer

After installation, the application is available via APTus → Network tab

Web Browser Installer

This website uses cookies to improve your experience. We will assume you are ok with this, but you can opt-out if you wish. Read More
sparky_web.txt · Last modified: 2019/08/22 22:42 by pavroo